#grid-galerie > figure:nth-child(1) {
  grid-area: 1/1/2/2;
}

#grid-galerie > figure:nth-child(2) {
  grid-area: 1/2/2/3;
}

#grid-galerie > figure:nth-child(3) {
  grid-area: 1/3/2/4;
}

#grid-galerie > figure:nth-child(4) {
  grid-area: 2/1/3/2;
}

#grid-galerie > figure:nth-child(5) {
  grid-area: 2/3/3/4;
}

#grid-galerie > figure:nth-child(6) {
  grid-area: 3/1/4/2;
}

#grid-galerie > figure:nth-child(7) {
  grid-area: 3/2/4/3;
}

#grid-galerie > figure:nth-child(8) {
  grid-area: 3/3/4/4;
}

#grid-galerie > figure:nth-child(9) {
  grid-area: 4/1/5/2;
}

#grid-galerie > figure:nth-child(10) {
  grid-area: 4/3/5/4;
}

#grid-galerie > figure:nth-child(11) {
  grid-area: 5/1/6/2;
}

#grid-galerie > figure:nth-child(12) {
  grid-area: 5/2/6/3;
}

#grid-galerie > figure:nth-child(13) {
  grid-area: 5/3/6/4;
}

/*# sourceMappingURL=gs-layout.css.map */
